﻿/* PADDING HELPERS */

.pad1h {
    padding-left: 1em;
    padding-right:1em;
}
.pad1v {
    padding-top: 1em;
    padding-bottom: 1em;
}
.pad1vt {
    padding-top: 1em;
}
.pad1vb {
    padding-bottom: 1em;
}

.pad2h {
    padding-left: 2em;
    padding-right:2em;
}
.pad2v {
    padding-top: 2em;
    padding-bottom: 2em;
}
.pad2vt {
    padding-top: 2em;
}
.pad2vb {
    padding-bottom: 2em;
}

.pad3v {
    padding-top: 3em;
    padding-bottom: 3em;
}
.pad3vt {
    padding-top: 3em;
}
.pad3vb {
    padding-bottom: 3em;
}

.pad4v {
    padding-top: 4em;
    padding-bottom: 4em;
}
.pad4vt {
    padding-top: 4em;
}
.pad4vb {
    padding-bottom: 4em;
}

.pad5v {
    padding-top: 5em;
    padding-bottom: 5em;
}
.pad5vt {
    padding-top: 5em;
}
.pad5vb {
    padding-bottom: 5em;
}

.pad6v {
    padding-top: 6em;
    padding-bottom: 6em;
}
.pad6vt {
    padding-top: 6em;
}
.pad6vb {
    padding-bottom: 6em;
}


/* MARGIN HELPERS */

.top-buffer {
    margin-top: 20px; /*adds some spacing above rows */
}

.margin0 {
    margin: 0em;
}
.margin0h {
    margin-left: 0em;
    margin-right:0em;
}
.margin0l {
    margin-left: 0em;
}
.margin0r {
    margin-right:0em;
}
.margin0v {
    margin-top: 0em;
    margin-bottom: 0em;
}
.margin0vt {
    margin-top: 0em;
}
.margin0vb {
    margin-bottom: 0em;
}
.margin1 {
    margin: 1em;
}
.margin1h {
    margin-left: 1em;
    margin-right:1em;
}
.margin1l {
    margin-left: 1em;
}
.margin1r {
    margin-right:1em;
}
.margin1v {
    margin-top: 1em;
    margin-bottom: 1em;
}
.margin1vt {
    margin-top: 1em;
}
.margin1vb {
    margin-bottom: 1em;
}

.margin2h {
    margin-left: 2em;
    margin-right:2em;
}
.margin2r {
    margin-right:2em;
}
.margin2l {
    margin-left: 2em;
}
.margin2v {
    margin-top: 2em;
    margin-bottom: 2em;
}
.margin2vt {
    margin-top: 2em;
}
.margin2vb {
    margin-bottom: 2em;
}
.margin3h {
    margin-left: 3em;
    margin-right:3em;
}
.margin3l {
    margin-left: 3em;
}
.margin3r {
    margin-right:3em;
}
.margin3v {
    margin-top: 3em;
    margin-bottom: 3em;
}
.margin3vt {
    margin-top: 3em;
}
.margin3vb {
    margin-bottom: 3em;
}

.margin4v {
    margin-top: 4em;
    margin-bottom: 4em;
}
.margin4vt {
    margin-top: 4em;
}
.margin4vb {
    margin-bottom: 4em;
}

.margin5v {
    margin-top: 5em;
    margin-bottom: 5em;
}
.margin5vt {
    margin-top: 5em;
}
.margin5vb {
    margin-bottom: 5em;
}

.margin6v {
    margin-top: 6em;
    margin-bottom: 6em;
}
.margin6vt {
    margin-top: 6em;
}
.margin6vb {
    margin-bottom: 6em;
}